# Uses of Class
org.openscience.jmol.app.jmolpanel.GuiMap

Packages that use GuiMap
Package
Description
org.openscience.jmol.app.janocchio
org.openscience.jmol.app.jmolpanel

## Uses of GuiMap in org.openscience.jmol.app.janocchio

Subclasses of GuiMap in org.openscience.jmol.app.janocchio
Modifier and Type
Class
Description
`class`
`NmrGuiMap`
Methods in org.openscience.jmol.app.janocchio that return GuiMap
Modifier and Type
Method
Description
`protected GuiMap`
NMR_JmolPanel.`createGuiMap()`

## Uses of GuiMap in org.openscience.jmol.app.jmolpanel

Fields in org.openscience.jmol.app.jmolpanel declared as GuiMap
Modifier and Type
Field
Description
`GuiMap`
JmolPanel.`guimap`
Methods in org.openscience.jmol.app.jmolpanel that return GuiMap
Modifier and Type
Method
Description
`protected GuiMap`
JmolPanel.`createGuiMap()`
Constructors in org.openscience.jmol.app.jmolpanel with parameters of type GuiMap
Modifier
Constructor
Description
``
`PreferencesDialog(JmolPanel jmol, JFrame f, GuiMap guimap, Viewer vwr)`